Bug 603159 - You can't download Fedora 13 from the liveusb-creator gui
Summary: You can't download Fedora 13 from the liveusb-creator gui
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 17:26 UTC by Rene Jr Purcell
Modified: 2016-09-20 02:40 UTC (History)
3 users (show)

Fixed In Version: liveusb-creator-3.9.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Installed Packages Name : liveusb-creator Arch : noarch Version : 3.9.1 Release : 1.fc13 Size : 492 k Repo : installed From repo : fedora Summary : A liveusb creator URL : https://fedorahosted.org/liveusb-creator License : GPLv2 Description: A liveusb creator from Live Fedora images
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 17:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
original release.py (3.34 KB, application/octet-stream)
2010-06-11 17:26 UTC, Rene Jr Purcell
no flags Details

Description Rene Jr Purcell 2010-06-11 17:26:57 UTC
Created attachment 423348 [details]
original release.py

Description of problem:

You can't select Fedora 13 in the menu Download Fedora. The file https://fedorahosted.org/liveusb-creator/browser/liveusb/releases.py has been updated but it's not included in the package.

Version-Release number of selected component (if applicable):

liveusb-creator-3.9.1-1.fc13.noarch

How reproducible and Steps to Reproduce:

Launch liveusb-creator and try to select Fedora 13 from the menu: "Download Fedora"

  
Actual results:

Only Fedora 12 and older release are there

Expected results:

Select a fedora 13 version to download

Additional info:

I don't know if there's other file to update, but at least just include the https://fedorahosted.org/liveusb-creator/browser/liveusb/releases.py in the Fedora 13 package and this should be fine.

Comment 1 Rene Jr Purcell 2010-06-11 17:27:55 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Installed Packages
Name       : liveusb-creator
Arch       : noarch
Version    : 3.9.1
Release    : 1.fc13
Size       : 492 k
Repo       : installed
From repo  : fedora
Summary    : A liveusb creator
URL        : https://fedorahosted.org/liveusb-creator
License    : GPLv2
Description: A liveusb creator from Live Fedora images

Comment 2 Sergio Monteiro Basto 2010-06-22 20:52:46 UTC
https://fedorahosted.org/liveusb-creator/browser/liveusb/releases.py 
now is updated ! 
when we got it on fedora-updates ?

Comment 3 Fedora Update System 2010-06-22 21:03:13 UTC
liveusb-creator-3.9.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/liveusb-creator-3.9.2-1.fc13

Comment 4 Fedora Update System 2010-06-22 21:04:07 UTC
liveusb-creator-3.9.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/liveusb-creator-3.9.2-1.fc12

Comment 5 Rene Jr Purcell 2010-06-22 21:18:45 UTC
Fixed! Thanks

Comment 6 Fedora Update System 2010-06-23 17:41:04 UTC
liveusb-creator-3.9.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-06-23 17:43:41 UTC
liveusb-creator-3.9.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.